Subject: Ticket Assigned - dlivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 15:52:29 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  dlivery lourds                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lourds Bot:  Hi Lourds ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638466525 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568459682            07:39 PM, 03rd Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:41 PM, 03rd Mar                     lourds                    Hi Mohammad, I wanted to confirm the current status of my order.           07:41 PM, 03rd Mar                     lourds                    it says its still processing. When I check the tracking number, it says it has been shipped.           07:42 PM, 03rd Mar                     lourds                    Tracking details doesnt have a lot of info.           07:43 PM, 03rd Mar                     lourds                    Is my order going to come?           07:44 PM, 03rd Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:46 PM, 03rd Mar                     lourds                             07:47 PM, 03rd Mar                   Mohammad                   Please allow me to check it for you.            07:48 PM, 03rd Mar                     lourds                    thanks Mohammad ?           07:49 PM, 03rd Mar                   Mohammad                   it is arrived at pick up location you can now collect the order           07:49 PM, 03rd Mar                     lourds                    thanks for the confirmation ?           07:50 PM, 03rd Mar                   Mohammad                   welcome           07:52 PM, 03rd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 03rd Mar                     lourds                    You too bye           07:52 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184584